Subject: Re: 23.0.60; x-show-tip can't display border correctly.

From: Chong Yidong <[email-masked]>
Date: Wed, 31 Dec 2008 23:11:55 -0500

I'm afraid I don't understand what you're saying.  Are you trying to say
that the border-width frame parameter has no effect on tooltip frames?